/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}


body {
	background: #b1a38d url(../images/bg.gif) repeat-x top;
	font: 14px/20px "Myriad Pro", Arial, Helvetica, "Lucida Grande", sans-serif;
	color: #565656;
}
body a {
	color: #996699;/*996699*/
}
body a:hover {
	color: #cf8b1f;
}

h2 {
	font: 26px "Myriad Pro", Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 30px;
	color: #385773;
	margin: 10px 0 0px 0;
}

h3 {
	color: #af365b;
	font-size: 22px;
	line-height: 20px;
	font-weight: normal;
	margin: 0;
}
#wrapper {
	width: 960px;
	margin: 0 auto;
}
#header {
	width: 860px;
	height: 80px;
	margin-bottom: 0;

}


#header img{
float: right;
margin-top: 50px;
margin-right: 15px;
}

#languages {
  	width: 900;
  	height: 30px;
	text-align: right;
	line-height: 30px;
	margin: 0 5px;
		color: #678bad;/*996699*/
		font-weight: normal;
		font-size: 1em;
}

#languages a{
	color: #678bad;/*996699*/
	text-decoration: none;
}

#languages a:hover{
	text-decoration: underline;
}

#nav {
  	width: 860px;
  	height: 36px;
  	
	
}
#nav ul {
  	height: 36px;
  	list-style: none;
}
#nav ul li {
	height: 36px;
 	float: left;
	border-top: solid 1px #c0e8ff;
}
#nav li a {
	height: 35px;
	line-height: 36px;
	display: block;
	text-align: center;
	text-decoration: none;
	font-weight: bold;

}

#inactive-tab-home a, #home-tab a, #inactive-tab-second a{
	color: #dbf9fd;
	border-right: solid 1px #95d7fc;
	border-left: solid 1px #5397bc;
	background: url(../images/nav-bg.jpg) repeat-x;
	font-weight: normal;
}

#home-tab a:hover, #inactive-tab-second a:hover{
	color: #fff;
}

#active-tab-home a, #active-tab-second a{
	margin-top: -1px;
	background: #fefae8;
	color: #678bad;
	border: none;
	border-bottom: solid 1px #fefae8;
}

#active-tab-home a, #inactive-tab-home a{
	width: 195px;
}

#active-tab-second a, #inactive-tab-second a{
	width: 240px;
}

#content {
	width: 820px;
	background: #fefae8;
	padding: 10px 20px 0 20px;

}

#tagline {
	width: 780px;
	height: 38px;
	margin: 20px;
	border-top: solid 2px #e3d7c5;
	border-bottom: solid 2px #e3d7c5;
}
#tagline p {
	float: left;
	margin-left: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	line-height: 38px;
}
#tagline img {
	float: right;
	margin: 4px 20px;
}
#content-left {
	width: 370px;
	float: left;
	margin: 20px 10px 20px 20px;
	height: 385px;
}

#content-teaser-right, #content-teaser-right-long {
	width: 370px;
	float: right;
	margin: 20px 20px 0 10px;
	background-color: #f1e9d7;
	padding: 10px;
}

#content-teaser-left, #content-teaser-left-long {
	width: 370px;
	float: left;
	margin: 20px 0 0 10px;		
	background-color: #f1e9d7;
	padding: 10px;
}

#top {
	height: 360px;
}

#top-long {
	height: 390px;
}

#bottom {
	height: 30px;
}

#top-long a, #top-long a:hover, #top a, #top a:hover{
	color: #678bad;/*996699*/
		font-weight:bold;
	text-decoration: none;
}

#content-teaser-right h3, #content-teaser-left h3, #content-teaser-right-long h3, #content-teaser-left-long h3{
	margin: 20px 0 10px 0;
}

#content-left h3{
	margin: 0 0 10px 0;
}

#content-right p{
	text-align: justify;
}

#content-left p {
	padding: 0 0 5px 0;
	text-align: justify;
}

#content-teaser-right p, #content-teaser-left p, #content-teaser-right-long p, #content-teaser-left-long p  {
font-size: 0.9em;
line-height: 1.6em;
margin: 10px 0 0 0;
}

#main {
	width: 460px;
	float: left;
	margin: 0 20px 0 20px;
}

#main p {
	margin: 10px 0 20px 0;
	text-align: justify;
	font: Arial, Helvetica, sans-serif;
	font-size: 1em;
line-height: 1.6em;
}

#wide-column-startpage { 
	margin: 0 0 0 20px;
}

#wide-column { 
	margin: 0 20px 5px 20px;
	padding-bottom: 15px;
}

#wide-column p {
	padding: 5px 0 0 0;
	text-align: justify;
}

#wide-column img {
	background: #e3d8c5;
	padding: 5px;
}
#footer {
	padding: 20px 0 30px 10px;
	color: #fefae8;
}
#footer a {
	color: #fefae8;
}

/* Slider */
#slider-container { 
	width: 780px;  
	background: #e3d8c5;
	margin: 0 20px;
	padding: 5px 0;
}
#slider {
	margin: 0 5px;
}
#slider ul, #slider li {
	margin: 0;
	padding: 0;
	list-style: none;
		}
#slider li { 
/* 
	define width and height of list item (slide)
	entire slider area will adjust according to the parameters provided here
*/ 
	width: 910px;
	height: 240px;
	overflow: hidden; 
}
span#prevBtn { 
	display: none; 
}
span#nextBtn { 
	display: none; 
}
/* End Slider */

/* Random Classes */

.port-img {
	background: #e3d8c5;
	padding: 5px;
	margin-top: 20px;
	float:right;
	margin: 15px 0 15px 30px;
}

.port-img-450 {
	width: 450px;
	height: 255px;
	background: #e3d8c5;
	padding: 5px;
	margin-top: 20px;
	float:right;
	margin: 15px 0 30px 30px;
}

.port-button {
	margin: 20px 5px;	
}

.port-item-left {
	width: 440px;
	float: left;
	margin: 20px 40px 20px 0;
}
.port-item-right {
	width: 440px;
	float: left;
	margin: 20px 0 20px 0;
}
.clear {
	clear: both;
	padding-bottom: 50px; 
	
}
.top-margin {
	margin-top: 20px;
}

#sidebar {
	width: 280px;
	float: right;
	margin: 16px 30px 0 0;
	min-height: 300px;
}

/* new Menu */

ul.sidemenu {
	padding: 0;
	margin: 0;
	list-style: none;
	font-size: 1em;
	width: 288px;
	border-top: solid 2px #e3d8c5;
}

ul.sidemenu li {
	padding-bottom: 0;
	
}

ul.sidemenu li a {
	text-decoration: none;
	display: block;
	width: 248px;
	height: 26px;
	font-weight: normal;
	padding: 2px 20px;
	vertical-align: middle;	
	line-height: 30px;
	border-bottom: solid 2px #e3d8c5;
	color: #678bad;
	
}

ul.sidemenu li a:hover {
	background-color: #e3d8c5;
	color: #fefae8;
}

#sidemenu-active a, #sidemenu-active a:hover {
	background-color: #e3d8c5;
	color: #fefae8;
}

/* button */

#linkbutton {
	-webkit-box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
	-moz-box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
	box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:none;
	height: 22px;
	line-height: 23px;
	text-align: center;
	padding: 3px 15px 3px 15px;
	width: 145px;
	float: right;
	background-color: #af365b;
	color: #f1e9d7;
	font-size: 0.9em;
	font-weight:bold;
	text-decoration: none;
	
}

